/* ==========================================
				kousatenmap用定義
============================================ */
/* ------------------------------------------
コンテンツエリア
--------------------------------------------- */
.kousatenmaptitle {
	background : url("../img/kousaten.jpg") 0px 0px no-repeat;
}
/* ------------------------------------------
交差点マップエリア　2010追加
--------------------------------------------- */
.sankou {
background:url("../img/icon_sankou_s.gif") no-repeat scroll 0 0 transparent;
padding:3px 0 0 30px;
}

#kousateninfoarea {
margin:0px 0 0 20px;
}
#listblock {

}
#mapblock {

}

.kousatendescription{
padding-top:10px;
padding-bottom:10px;
font-size:10px;
text-align:right;
}
.kousatendescription2{
padding-top:10px;
padding-bottom:10px;
font-size:10px;
text-align:right;
}


#kousatenmaplist {
	text-align:left;
	padding:0;
	margin:0;
	
}
.kousatenmapinfo{
padding-left:15px;
padding-top:0px;
padding-bottom:15px;
font-size:12px;
}

.torikumi ul {
list-style:none;
padding-top:5px;
}
.torikumi dt {
font-weight:bold;
padding-top:10px;
}
.torikumi dd {
padding-left:20px;
padding-top:10px;
line-height:120%;
}
.torikumi dd li{
padding-left:0.5em;
padding-bottom:0.5em;
}

#kenkeilist {
	text-align:left;
}
#kenkeilist ul {
margin:5px;
padding:0px;
list-style:none;
}


#kousatenmaplist ul {
margin-left:5px;
padding-left:10px;
list-style:none;
}
#kousatenmaplist ul li a{
margin:0px;
padding-left:20px;
padding-top:0;
padding-bottom:0;
text-align:left;
line-height:120%;
_line-height:110%;
_height:35px;
text-decoration:underline;
}

#kousatenmaplist ul li a.first{
background : url("../img/A.gif") 0px 3px no-repeat;
display: block;
}
#kousatenmaplist ul li a.second{
background : url("../img/B.gif") 0px 3px no-repeat;
display: block;
}
#kousatenmaplist ul li a.third{
background : url("../img/C.gif") 0px 3px no-repeat;
display: block;
}
#kousatenmaplist ul li a.fourth{
background : url("../img/D.gif") 0px 3px no-repeat;
display: block;
}
#kousatenmaplist ul li a.fifth{
background : url("../img/E.gif") 0px 3px no-repeat;
display: block;
}
#kousatenmaplist ul li a.sixth{
background : url("../img/F.gif") 0px 3px no-repeat;
display: block;
}
#kousatenmaplist ul li a.seventh{
background : url("../img/G.gif") 0px 3px no-repeat;
display: block;
}
#kousatenmaplist ul li a.eighth{
background : url("../img/H.gif") 0px 3px no-repeat;
display: block;
}
#kousatenmaplist ul li a.nineth{
background : url("../img/I.gif") 0px 3px no-repeat;
display: block;
}
#kousatenmaplist ul li a.tenth{
background : url("../img/J.gif") 0px 3px no-repeat;
display: block;
}
#kousatenmaplist ul li a.eleventh{
background : url("../img/K.gif") 0px 3px no-repeat;
display: block;
}
#kousatenmaplist ul li a.twelveth{
background : url("../img/L.gif") 0px 3px no-repeat;
display: block;
}
#kousatenmaplist ul li a.thirteenth{
background : url("../img/M.gif") 0px 3px no-repeat;
display: block;
}


/*設定追記201206*/
.point_mt {
margin-top:10px;
}


#kousatenmaplist ul {
margin-left:5px;
padding-left:10px;
list-style:none;
}

#kousatenmaplist2{
border:1px solid #cccccc;
width:92%;
padding:1em;
margin-top:10px;
}

#kousatenmaplist2 ul {
margin-left:0;
padding-left:0;
list-style:none;
}
#kousatenmaplist2 ul li{
margin:0px;
padding-left:20px;
padding-top:0;
padding-bottom:0;
text-align:left;
line-height:140%;
_line-height:110%;
_height:35px;
color:#0066CC;

}

#kousatenmaplist2 ul li.first{
background : url("../img/A.gif") 0px 2px no-repeat;
display: block;
}
#kousatenmaplist2 ul li.second{
background : url("../img/B.gif") 0px 2px no-repeat;
display: block;
}
#kousatenmaplist2 ul li.third{
background : url("../img/C.gif") 0px 2px no-repeat;
display: block;
}
#kousatenmaplist2 ul li.fourth{
background : url("../img/D.gif") 0px 2px no-repeat;
display: block;
}
#kousatenmaplist2 ul li.fifth{
background : url("../img/E.gif") 0px 2px no-repeat;
display: block;
}
#kousatenmaplist2 ul li.sixth{
background : url("../img/F.gif") 0px 2px no-repeat;
display: block;
}
#kousatenmaplist2 ul li.seventh{
background : url("../img/G.gif") 0px 2px no-repeat;
display: block;
}
#kousatenmaplist2 ul li.eighth{
background : url("../img/H.gif") 0px 2px no-repeat;
display: block;
}
#kousatenmaplist2 ul li.nineth{
background : url("../img/I.gif") 0px 2px no-repeat;
display: block;
}
#kousatenmaplist2 ul li.tenth{
background : url("../img/J.gif") 0px 2px no-repeat;
display: block;
}
#kousatenmaplist2 ul li.eleventh{
background : url("../img/K.gif") 0px 2px no-repeat;
display: block;
}
#kousatenmaplist2 ul li.twelveth{
background : url("../img/L.gif") 0px 2px no-repeat;
display: block;
}
#kousatenmaplist2 ul li.thirteenth{
background : url("../img/M.gif") 0px 2px no-repeat;
display: block;
}

.addtxt {
color:#333333;
}
.addtxt2 {
color:#333333;
display:block;
text-indent:1em;
}

.small {
font-size:85%;
}
.reddesc {
color:#ff0000;
font-weight:bold;
}

.osusume ul {
margin:5px;
padding:0px;
list-style:none;
}


/*2015.08　設定追加*/

.mapArea650 {
width:650px;
height:339px;
overflow:hidden;
position:relative;
border-right: 2px solid #dadada;
border-left: 2px solid #dadada;
box-sizing:border-box;
}
.mapArea650 img{
width:660px;
height:339px;
/*width:100%;
height:auto;*/
position:absolute;
left:-5px;
top:0;
}
#kousatenmaplist ul {
margin:0;
padding:0;
}
#kousatenmaplist ul li{
margin:0 0 5px 0;
padding:0;
}

#kousatenmaplist ul li.historyIcon {
padding-left:15px;
margin:0 0 18px 0;
}
.historyIcon span{
display:inline-block;
background:#ef8e74;
color:#ffffff;

padding:3px 10px 2px 10px;
margin:0 5px;
font-size:11px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
/*font-weight:bold;*/
}



.historyIcon span.nodata{
background:#dddddd;
color:#535353;
}



#kousatenmaplist ul li a {
background-position:0 0 !important;
}

.txt_left {
text-align:left;
}

#kenkeilist2 {
margin-left:20px;
}
#kenkeilist2 ul {
list-style-type:none;
}

.graphTxt {
display:inline-block;
padding-bottom:10px;
}

.subt2.addTitle {
margin-bottom:20px;
}

strong.addMargin {
display:inline-block;
margin-top:10px;
}
strong.addMargin:first-child {
display:inline-block;
margin-top:0;
}
span.subMargin {/*要因の予防方策でマージンを使用する場合*/
display:inline-block;
margin-top:5px;
}
.mb10 {
margin-bottom:10px;
}
ol.index_info {
margin:0;
padding:0;
}
ol.index_info li{
margin:0 0 1em 1.2em;
padding:0 0 0 0.5em;
}



/*********トップにニュース欄追加　2016.05*************/
.mapNews {
border:1px solid #dddddd;
padding:10px 20px;
margin-bottom:30px;

}

.mapNews dl {
padding:10px 0;
border-bottom:1px dotted #dddddd;
}

.mapNews dl:last-child {
border-bottom:0;
}
.mapNews dl dt{
font-weight:bold;
margin-bottom:5px;
}
.mapNews dl dd{

}
.mapNews dl dd .iconNew{
color:#ff0000;
font-weight:bold;
display:inline-block;
margin-left:10px;
}

/*2016.06追加　リストのインデント*/
.torikumi dd ul.indent01 li{
padding-top:0.5em;
padding-bottom:0;
padding-left:1em;
}
.torikumi dd ul.indent01 {
margin-bottom:1em;
}
/*2016.06追加　グラフのタイトルテキストのインデント*/
.graphTxt {
padding-left:1em;
}
.graphTxt span {
display:inline-block;
margin-left:-1em;
}

/*
#protection .lineCFhead .text2 {
font-size:100%;
}*/


ul.normal li {
margin:0.5em 0 0 1em;
padding-left:0;
}
.pTitle {
border-bottom:1px dotted #dddddd;
padding-bottom:0.5em;
/*font-weight:bold;*/
margin-top:0.5em;
}

ul.normal li.circle {
list-style-type:circle;
}

a.arw2 {
word-break: break-all;
}


/*2017.08.24トップインフォメーション変更*/
.index_info_dl {

}
.index_info_dl dt{
font-weight:bold;
}
.index_info_dl dt span{
display:inline-block;
}
.index_info_dl dd{
padding-left:6em;
margin-bottom:10px;
}
.btnSafetyCheck {
text-align:center;
padding:0 0 40px 0;
}

.btnSafetyCheck a {
display:inline-block;
color:#ffffff;
font-weight:bold;
border-radius:20px;
padding:10px 20px;
background:#396a9b;
text-decoration:none;
font-size:14px;
}

.btnSafetyCheck a:hover {
opacity:0.6;
}


/*事故要因用テーブル*/
.jiko_data {
margin-top:5pe;
}
.jiko_data tr{
vertical-align:top;
}
.jiko_data th{
white-space:nowrap;
font-weight:normal;
}


/*事故要因用flex*/
.youin_dl {
display: -webkit-box;
            display: -webkit-flex;
            display: -moz-flex;
            display: -ms-flexbox;
            display: flex;
padding:5px 0 3px;
width:100%;
}
/*.youin_dl > * {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -moz-box-flex: 0;
        -moz-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;

}*/
.youin_dl dt{
white-space:nowrap;
}
.youin_dl dd{
    flex-grow: 1;
    flex-shrink: 1;
}

/*事故要因用FLOAT*/
/*.youin_dl {
padding:5px 0 3px;
}
.youin_dl:after{
display:table;
clear:both;
}
.youin_dl dt{
white-space:nowrap;
float:left;
width:5.5em;
}
.youin_dl dd{
padding-left:5.5em;
}*/



.kousatendot li{
position:relative;
padding-left:1em !important;
}
.kousatendot li:before{
content:'';
width:3px;
height:3px;
border-radius:2px;
background:#000000;
position:absolute;
left:0;
top:0.6em;
}

#submenu table.frm1 th.active a {
font-weight:bold !important;
}

.indent-1 {
margin-left:1em;
}


.kousaten_top_pulldown {
width:645px;
margin:30px 0 0;
display:flex;
padding:20px 20px;
background:#f9f9f9;
}
.kousaten_top_pulldown-txt {
padding-right:10px;
}